@media only screen and (min-width: 1800px){

	/* |||||||||| Start :: BASIC RESP STYLES |||||||||| */
	
		.con_100_padding_tb{ padding:80px 0 80px 0;	}
		.div_con_center{ width:1380px; margin:0 auto; }
		.div_con_center_big{ width:1800px; margin:0 auto; }
		.rahmen_overflow_inner{	width:1420px; }
		.rahmen_overflow_inner_1800{ width:1840px; }
		
	/* |||||||||| Start :: BASIC RESP STYLES |||||||||| */

	/* |||||||||| Start :: BASIC GLOBAL HEADLINES |||||||||| */
		
		h1, h2, h3, h4, h5, h6 {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:3.75rem; line-height:4.375rem; font-weight:400; color:#000000;
			margin:0 0 38px 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:center;
		}
		
		span.headline_brown {
			color:#7f6b5a;
		}
		
		span.headline_headergfx_black {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:5rem; line-height:5rem; font-weight:400; color:#000000;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%;
		}
		
		span.headline_headergfx_brown {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:5rem; line-height:5rem; font-weight:400; color:#7f6b5a;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%;
		}
		
		span.headline_cta_headergfx {
			font-family:'Work Sans', Arial, Helvetica, sans-serif; font-size:1.5rem; line-height:1.5rem; font-weight:500; color:#000000;
			margin:0 0 4px 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%;
		}
		
		span.headline_content_black {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:3.75rem; line-height:4.375rem; font-weight:400; color:#000000;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:center;
		}
		
		span.headline_content_brown {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:3.75rem; line-height:4.375rem; font-weight:400; color:#7f6b5a;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:center;
		}
		
		span.headline_box {
			font-family:'Work Sans', Arial, Helvetica, sans-serif; font-size:1.5rem; line-height:1.875rem; font-weight:500; color:#000000;
			margin:11px 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:none; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; min-height:60px;
		}
		
		h1.cta_black, h2.cta_black, h3.cta_black, h4.cta_black, h5.cta_black, h6.cta_black {
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:3.75rem; line-height:4.375rem; font-weight:400; color:#000000;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:left;
		}
		
		h1.cta_brown, h2.cta_brown, h3.cta_brown, h4.cta_brown, h5.cta_brown, h6.cta_brown{
			font-family:'Lora', Arial, Helvetica, sans-serif; font-size:3.75rem; line-height:4.375rem; font-weight:400; color:#7f6b5a;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:left;
		}
		
		h1.headline_acc, h2.headline_acc, h3.headline_acc, h4.headline_acc, h5.headline_acc, h6.headline_acc{
			font-family:'Work Sans', Arial, Helvetica, sans-serif; font-size:1.5rem; line-height:1.875rem; font-weight:500; color:#000000;
			margin:0 0 0 0; padding:0 0 0 0; box-sizing:border-box;	text-transform:none; hyphens:auto; word-wrap:break-word;
			transition:all 0.4s ease-in-out; width:100%; text-align:left;
		}
		
		
		
		
	/* |||||||||| Ende :: BASIC GLOBAL HEADLINES |||||||||| */
	
	/* |||||||||| Start :: ACHTUNG |||||||||| */

		.bg_achtung{
			display:inline-block;
			position:relative;
			float:left;
			background-color: #ea6a07;
			background:#b39d86;
			padding:15px 0 15px 0;
			margin:0 0 0 0;
			overflow:hidden;
			box-sizing:border-box;
		}

			.icon_achtung{
				height:24px;
				margin:0 20px 0 0;
				overflow:hidden;
				box-sizing:border-box;
			}

			.container_txt_achtung{
				width:90%;
				/* overflow:hidden; */
				box-sizing:border-box;
			}

	/* |||||||||| Ende :: ACHTUNG |||||||||| */	
	
	/* |||||||||| Start :: DESKTOP NAVIGATION |||||||||| */	
	
		.show_nav_desktop{
			display:inline;
			z-index:999999;
		}
		
			.container_nav_top01{
				width:100%;
				height:auto;
				box-sizing:border-box;
				padding:40px 0 0 0;
				margin:0 0 0 0;
				border-bottom:1px solid #b39d86;
			}
			
				.logo_desktop{
					width:191px;
					height:30px;
					box-sizing:border-box;
					padding:0 0 0 0;
					margin:0 0 40px 0;
				}
				
					.logo_desktop img{
						width:auto;
						height:30px;
					}
					
				button.nav_burgermenu {
					width:61px;
					height:66px;
					box-sizing:border-box;
					overflow:hidden;
					margin:4px 0 0 0;
					padding:0 0 0 40px;
					background:transparent;
					background-image:url(../images/icon_burgermenu.png);
					background-repeat:no-repeat;
					background-position:top right;
					border:0px;
					cursor:pointer;
				}
				
				a.dropdown:link, a.dropdown:visited, a.dropdown:hover, a.dropdown:active {
					height:66px;
				}

	/* |||||||||| Ende :: DESKTOP NAVIGATION |||||||||| */

	/* |||||||||| Start :: HEADERGRAFIK STARTSEITE |||||||||| */

		.headergfx_outside {
			position:relative;
			list-style:none;
			overflow:hidden;
			width:100%;
			height:800px;
			padding:0 0 0 0;
			margin:-111px 0 0 0;
			z-index:999;
		}
		
			.rslides {
				position:relative;
				list-style:none;
				overflow:hidden;
				width:100%;
				height:800px;
				padding:0 0 0 0;
				margin:0 0 0 0;
				z-index:999;
			}
			
				.rslides li {
					-webkit-backface-visibility: hidden;
					position:absolute;
					display:none;
					width:100%;
					left:0;
					top:0;
					margin:0;
					padding:0;
				}
				
				.rslides li:first-child {
					position:relative;
					display:block;
					float:left;
				}
				
				.rslides_bullets_pos{
					margin:-185px 0 0 0;
					z-index:99999999;
					display:block;
				}
				
					.nav_punkte{
						display:flex;
						align-items:right;
						width:36px;
						height:21px;
						margin:0 0 0 0;
						padding:0 0 0 0;
						box-sizing:border-box;
					}
				
						.nav_punkte_inside{
							width:36px;
							padding:0 0 0 0;
							box-sizing:border-box;
						}
				
							#rslides_bullets .prev{
								left:0;
								top:0;
								bottom:auto;
								position:absolute;
								width:13px;
								height:21px;
								color:transparent;
								background:url(../images/icon_arrow_headergfx_prev.png);
								background-repeat:no-repeat;
								background-position:center center;
								transition: all 0.2s ease-in-out;
							}
							
							#rslides_bullets .next{
								right:0;
								top:auto;
								bottom:0;
								position:absolute;
								width:13px;
								height:21px;
								color:transparent;
								background:url(../images/icon_arrow_headergfx_next.png);
								background-repeat:no-repeat;
								background-position:center center;
								transition: all 0.2s ease-in-out;	
							}
			
				.headergfx{
					position: relative;
					list-style: none;
					overflow: hidden;
					width:100%;
					height:800px;
					padding:0 0 0 0;
					margin:0 0 0 0;
					z-index:999;
					background-repeat:no-repeat;
					background-position:center center;
					background-size:cover;
				}
			
					.headergfx video{
						display:inline;
						position:absolute;
						min-width:101%;
						min-height:101%;
						width:auto;
						height:auto;
						-ms-transform:translateX(-50%) translateY(-50%);
						-moz-transform:translateX(-50%) translateY(-50%);
						-webkit-transform:translateX(-50%) translateY(-50%);
						transform:translateX(-50%) translateY(-50%);
						background-size:auto 920px; 
						top:50%;
						left:50%;
					}
					
				.headergfx_vollton{
					background-color:#f4f1eb;
				}
				
				.headergfx_overlay_komplett::after {
					  content:"";
					  position:absolute;
					  inset:0;
					  background:url(../images/overlay_headergfx.png);
					  pointer-events:none;
				}
				
				.headergfx_fade::after {
					content: "";
					position: absolute;
					inset: 0;
					pointer-events: none;

					background: 
					linear-gradient(to top, #f4f1eb 20%, rgba(244, 241, 235, 0) 100%),
					linear-gradient(to right, #f4f1eb 25%, rgba(244, 241, 235, 0) 100%);
				}
			
			.container_headergfx_content{
				display:inline-block;
				position:absolute;
				bottom:80px;
				width:1000px;
				height:auto;
				z-index:9999;
			}
			
				.headergfx_teaser{
					width:100%;
					height:auto;
					margin:19px 0 0 0;
				}
				
		.cta_headergfx{
			width:400px;
			height:auto;
			margin:-124px 0 0 0;
			padding:0 0 0 0;
			box-sizing:border-box;
			overflow:hidden;
			z-index:99999;
		}
		
			.cta_headergfx_phone{
				width:400px;
				height:124px;
				margin:0 0 0 0;
				padding:40px 40px 40px 104px;
				box-sizing:border-box;
				overflow:hidden;
				background:url(../images/icon_phone_brown.png), #ffffff;
				background-repeat:no-repeat;
				background-position:left 40px center;
			}
			
			.cta_headergfx_mandat{
				width:400px;
				height:auto;
				margin:0 0 0 0;
				padding:13px 40px 18px 40px;
				box-sizing:border-box;
				overflow:hidden;
				background:#b39d86;
			}
			
	/* |||||||||| Ende :: HEADERGRAFIK STARTSEITE |||||||||| */
	
	/* |||||||||| Start :: LISTE LEISTUNGEN STARTSEITE |||||||||| */
	
		.teaser_leistungen{
			width:100%;
			height:auto;
			margin:37px 0 0 0;
			padding:0 0 0 0;
			overflow:hidden;
			box-sizing:border-box;
			text-align:center;
		}
		
		.container_leistungen_rahmen{
			width:573px;
			height:530px;
			margin:0 40px 40px 0;
			padding:40px 40px 40px 40px;
			overflow:hidden;
			box-sizing:border-box;
			border:1px solid #f4f1eb;
			background-color:#ffffff;
			transition:all 0.4s ease-in-out;
		}
		
			.container_leistungen_rahmen:hover {
				border:1px solid #b39d86;
				transition:all 0.4s ease-in-out;
			}
		
			.picbox_leistungsbox{
				width:493px;
				height:329px;
				margin:33px 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
				box-sizing:border-box;
				transition:all 0.4s ease-in-out;
			}
			
				.picbox_leistungsbox img{
					width:auto;
					height:329px;
					transition:all 0.4s ease-in-out;
				}
			
			.container_leistungen_rahmen:hover .picbox_leistungsbox{
				height:140px;
				transition:all 0.4s ease-in-out;
			}
			
			.teaserbox_leistungen{
				width:493px;
				height:160px;
				margin:30px 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
				box-sizing:border-box;
				transition:all 0.4s ease-in-out;
				opacity:0;
			}
			
			.container_leistungen_rahmen:hover .teaserbox_leistungen{
				opacity:1;
				transition:all 0.4s ease-in-out;
			}
			
				.linkbox_leistungen{
					display:inline-block;
					position:absolute;
					bottom:0;
					width:61px;
					height:41px;
					margin:0 0 0 0;
					background:url(../images/icon_arrow_link.png);
					background-repeat:no-repeat;
					background-position:left top;
					clear:both;
				}
		
	/* |||||||||| Ende :: LISTE LEISTUNGEN STARTSEITE |||||||||| */
	
	/* |||||||||| Start :: WILLKOMMENSBEREICH STARTSEITE |||||||||| */
	
		.container_linkboxen{
			display:flex;
			gap:20px;
			flex-direction:row;
			align-items:center;
			justify-content:center;
			
			width:100%;
			height:auto;
			box-sizing:border-box;
			overflow:hidden;
		}
	
	/* |||||||||| Ende :: WILLKOMMENSBEREICH STARTSEITE |||||||||| */
	
	/* |||||||||| Start :: CALL TO ACTION / GRAFIK FOOTER |||||||||| */
	
		.container_grafik_outside{
			width:1800px;
			height:500px;
			background-repeat:no-repeat;
			background-position:center center;
			background-size:cover;
		}
		
			.overlay_content_calltoaction{
				width:1800px;
				height:500px;
				overflow:hidden;
				box-sizing:border-box;
			}
			
			.overlay_content_calltoaction::after {
				content: "";
				position: absolute;
				inset: 0;
				pointer-events: none;

				background: 
				linear-gradient(to top, #f4f1eb 20%, rgba(244, 241, 235, 0) 100%),
				linear-gradient(to right, #f4f1eb 10%, rgba(244, 241, 235, 0) 100%);
			}
			
			.contant_calltoaction{
				display:inline-block;
				position:absolute;
				left:0;
				bottom:40px;
				width:100%;
				padding:0 40px 0 40px;
				height:auto;
				box-sizing:border-box;
				z-index:9999;
			}
			
				.cta_teaser{
					width:100%;
					height:auto;
					margin:18px 0 0 0;
				}
				
	/* |||||||||| Ende :: CALL TO ACTION / GRAFIK FOOTER |||||||||| */
	
	/* |||||||||| Start :: FOOTER |||||||||| */
		
		.container_footer_01{
			width:auto;
			height:auto;
			margin:0 0 0 0;
			overflow:hidden;
			box-sizing:border-box;
		}
		
			.header_100{
				width:100%;
				clear:both;
			}
			
			span.headline_footer{
				min-height:auto;
				margin:0 0 13px 0;
			}
			
			.info_teaser_footer{
				width:auto;
				height:auto;
				margin:0 60px 0 0;
				overflow:hidden;
				box-sizing:border-box;
			}
		
		.logo_footer{
			width:auto;
			height:30px;
			margin:0 0 20px 0;
		}
		
			.logo_footer img{
				width:auto;
				height:30px;
			}
			
		.icon_instagram{
			width:20px;
			height:20px;
			margin:0 0 0 15px;
			background-image:url(../images/icon_social_instagram.png);
		}
		
		.icon_facebook{
			width:12px;
			height:20px;
			margin:0 0 0 15px;
			background-image:url(../images/icon_social_facebook.png);
		}
		
		.icon_tiktok{
			width:20px;
			height:20px;
			margin:0 0 0 15px;
			background-image:url(../images/icon_social_tiktok.png);
		}

		.icon_youtube{
			width:27px;
			height:16px;
			margin:4px 0 0 15px;
			background-image:url(../images/icon_social_youtube.png);
		}
		
		.icon_linkedin{
			width:19px;
			height:20px;
			margin:0 0 0 15px;
			background-image:url(../images/icon_social_linkedin.png);
		}
		
		.icon_xing{
			width:19px;
			height:20px;
			margin:0 0 0 15px;
			background-image:url(../images/icon_social_xing.png);
		}
		
		.trennlinie_footer{
			width:100%;
			height:1px;
			background-color:#b39d86;
			margin:100px 0 40px 0;
		}

	/* |||||||||| Ende :: FOOTER |||||||||| */
	
	/* |||||||||| Start :: Scroll Navigation |||||||||| */
		
		.naviscroll_hidden{
			width:100%;
			height:70px;
			float:left;
			position:fixed;
			display:block;
			margin:0 0 0 0;
			padding:20px 0 0 0;
			top:-1000px;
			box-sizing:border-box;
			z-index:999999999;
			transition: all 0.7s ease-in-out;
			background-color:rgba(255, 255, 255, 0.7);
			-webkit-backdrop-filter: blur(5px);
			backdrop-filter: blur(5px);
			box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
		}
		
		.naviscroll{
			width:100%;
			height:70px;
			float:left;
			position:fixed;
			display:block;
			margin:0 0 0 0;
			padding:20px 0 0 0;
			top:0;
			box-sizing:border-box;
			z-index:999999;
			transition: all 0.7s ease-in-out;
			background-color:#f4f1eb;
			box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
		}
		
	/* |||||||||| Ende :: Scroll Navigation |||||||||| */
	
	/* |||||||||| Start :: Headergrafik detailseiten |||||||||| */
	
		.headergfx_detail{
			width:100%;
			height:400px;
			background-color:#f3f1eb;
			margin:-111px 0 0 0;
			box-sizing:border-box;
			overflow:hidden;
		}
		
			.box_headergfx_content{
				display:inline-block;
				position:absolute;
				bottom:40px;
				width:1800px;
				height:auto;
				/* background-color:#f3f1eb; */
				margin:0 0 0 0;
				box-sizing:border-box;
				overflow:hidden;
			}
	
	/* |||||||||| Ende :: Headergrafik detailseiten |||||||||| */
	
	/* |||||||||| Start :: CONTENT DETAILSEITE |||||||||| */
	
	.content_detail{
		width:880px;
		height:auto;
		margin:20px 0 0 0;
		padding:0 0 0 0;
		box-sizing:border-box;
	}
	
	.content_detail_100{
		width:100%;
		height:auto;
		margin:0 0 0 0;
		padding:0 0 0 0;
		box-sizing:border-box;
	}

		.txt_content{
			width:100%;
			height:auto;
			margin:12px 0 0 0;
			padding:0 0 0 0;
			box-sizing:border-box;
		}
	
	.content_detail_100_zinhalt{
		width:100%;
		height:auto;
		margin:40px 0 0 0;
		padding:0 0 0 0;
		box-sizing:border-box;
	}
	
	.jcarousel-wrapper-bild-detail{
		width:880px;
		height:587px;
		overflow:hidden;
		margin:0 0 0 0;
		float:right;
		display:inline;
		overflow:hidden;
		z-index:2;
	}

		.jcarousel-wrapper-bild-detail li{
			margin:0 0 0 0 ;
		}

			.bild_detail_rahmen{
				width:880px;
				height:587px;
				overflow:hidden;
				text-align:center;
				margin-right:0;
				z-index:9998;
			}
	
			.bild_detail_rahmen img{
				height:587px;
			}
			
			.bild_detail_rahmen iframe{
				width:880px;
				height:587px;
			}
	
		.jcarousel-control-prev-detail,
		.jcarousel-control-next-detail	{
			position: absolute;
			bottom:40px;
			left:0;
			top:auto;
			bottom:20px;
			width:19px;
			height:30px;
		}
		
		.jcarousel-control-prev-detail {
			left:20px;
			position:absolute;
			width:48px;
			height:48px;
			color:transparent;
			background:url(../images/icon_arrow_headergfx_prev.png), #ffffff;
			background-repeat:no-repeat;
			background-position:center center;
			transition: all 0.2s ease-in-out;
			opacity:1;
			display:inline;
		}
		
		.jcarousel-control-next-detail {
			left:78px;
			position:absolute;
			width:48px;
			height:48px;
			color:transparent;
			background:url(../images/icon_arrow_headergfx_next.png), #ffffff;
			background-repeat:no-repeat;
			background-position:center center;
			transition: all 0.2s ease-in-out;
			opacity:1;
			display:inline;
		}

	/* cta content :: start */
	
		.cta_table{
			float:left;
			display:table;
			position:relative;
			width:880px;
			margin:40px 0 0 0;
			padding:0 0 0 0;
			background-color:#b39d86;
		}
		
			.cta_row{
				float: left;
				position: relative;
				display: table-row;
				width: 100%;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
			}
		
				.cta_icon{
					float:left;
					display:table-cell;
					position:absolute;
					width:110px;
					height:110px;
					top: 0;
					bottom: 0;
					margin:0 0 0 0;
					padding:0 0 0 0;
					background-color:#f4f1eb;
					background-image:url(../images/icon_cta_sprechblase.png);
					background-repeat:no-repeat;
					background-position:center center;
				}
				
				.cta_info{
					float:left;
					display:table-cell;
					position:relative;
					margin:0 0 0 0;
					padding:26px 20px 23px 150px;
					box-sizing:border-box;
					height:110px;
				}
				
					.cta_text{
						float:left;
						display:inline;
						position:relative;
						width:100%;
						margin:0 0 0 0;
						padding:0 0 0 0;
					}
					
					a.link_tel_cta:link, a.link_tel_cta:visited, a.link_tel_cta:hover, a.link_tel_cta:active {
						margin:10px 0 0 0;
					}
					
					a.link_mail_cta:link, a.link_mail_cta:visited, a.link_mail_cta:hover, a.link_mail_cta:active {
						margin:10px 0 0 40px;
					}
	
	/* cta content :: ende */
	
	/* |||||||||| Ende :: CONTENT DETAILSEITE |||||||||| */
	
	/* |||||||||| Start :: ACCORDEON DETAILSEITE |||||||||| */

		.accordion {		
			margin:20px 0 0 0;
			padding:23px 60px 23px 40px;
			width:1800px;
			box-sizing:border-box;
			background:transparent;
			color:#ffffff;
			cursor:pointer;
			background:url(../images/icon_accordeon_arrow_closed.png) no-repeat center right 40px, #ffffff;
			transition: all 0.4s ease-in-out;
			border:1px solid #f4f1eb;
		}

		.accordion-open{		
			margin:20px 0 0 0;
			padding:23px 60px 23px 40px;
			width:1800px;
			box-sizing:border-box;
			background:transparent;
			color:#ffffff;
			cursor:pointer;
			background:url(../images/icon_accordeon_arrow_open.png) no-repeat center right 40px, #ffffff;
			transition: all 0.4s ease-in-out;
			border:1px solid #b39d86;
			border-bottom:1px solid #ffffff;
		}

			.border_inneracc {
				width:1720px;
				height:1px;
				margin:0 0 40px 0;
				padding:0 0 0 0;
				box-sizing:border-box;
				background-color:#e1d8cf;
				/* border:1px solid #f6f6f6; */
			}
			
			div.contentacc {
				width:1800px;
				margin:0 0 0 0;
				padding:0 40px 40px 40px;
				box-sizing:border-box;
				background-color:#ffffff;
				border:1px solid #b39d86;
				border-top:1px solid #ffffff;
			}
		
			.container_content_zusatz_txt_acc{
				width:1180px;
				height:auto;
				margin:21px 0 0 0;
				padding:0 0 0 0;
			}
			
			.container_content_zusatz_txt_acc_100{
				width:100%;
				height:auto;
				margin:0 0 0 0;
				padding:0 0 0 0;
			}
			
			.container_content_zusatz_txt_acc_100_info2{
				width:100%;
				height:auto;
				margin:40px 0 0 0;
				padding:0 0 0 0;
			}
			
			.container_dlv{
				width:100%;
				height:auto;
				margin:40px 0 0 0;
				padding:0 0 0 0;
			}
		
			.jcarousel-wrapper-bild-acc{
				width:500px;
				height:333px;
				overflow:hidden;
				margin:0 0 0 0;
				float:left;
				display:inline;
				overflow:hidden;
				z-index:2;
			}

				.jcarousel-wrapper-bild-acc li{
					margin:0 0 0 0 ;
				}

					.bild_acc_rahmen{
						width:500px;
						height:333px;
						overflow:hidden;
						text-align:center;
						margin-right:0;
						z-index:9998;
					}
					
						.bild_acc_rahmen img{
							height:333px;
						}
						
						.bild_acc_rahmen iframe{
							width:500px;
							height:333px;
						}
					
					.jcarousel-control-prev-acc,
					.jcarousel-control-next-acc	{
						position: absolute;
						bottom:40px;
						left:0;
						top:auto;
						bottom:20px;
						width:19px;
						height:30px;
					}
					
						.jcarousel-control-prev-acc {
							left:20px;
							position:absolute;
							width:48px;
							height:48px;
							color:transparent;
							background:url(../images/icon_arrow_headergfx_prev.png), #ffffff;
							background-repeat:no-repeat;
							background-position:center center;
							transition: all 0.2s ease-in-out;
							opacity:1;
							display:inline;
						}
						
						.jcarousel-control-next-acc {
							left:78px;
							position:absolute;
							width:48px;
							height:48px;
							color:transparent;
							background:url(../images/icon_arrow_headergfx_next.png), #ffffff;
							background-repeat:no-repeat;
							background-position:center center;
							transition: all 0.2s ease-in-out;
							opacity:1;
							display:inline;
						}
		
		.jcarousel-wrapper-content-bildergalerie-acc{
			width:1720px;
			height:185px;
			overflow:hidden;
			margin:40px 0 0 0;
			padding:68px 0 0 0;
			float:left;
			display:inline;
			overflow:hidden;
			z-index:2;
		}

			.jcarousel-wrapper-content-bildergalerie-acc li{
				margin:0 10px 0 0;
			}

				.rahmen_bilder_galerie_acc{
					width:278px;
					height:185px;
					overflow:hidden;
					text-align:center;
					margin-right:0;
					z-index:9998;
				}
		
				.rahmen_bilder_galerie_acc img{
					height:185px;
				}
		
			.jcarousel-control-prev-bildergalerie-acc,
			.jcarousel-control-next-bildergalerie-acc	{
				position: absolute;
				top:0;
				right:0;
				width:19px;
				height:30px;
			}
		
				.jcarousel-control-prev-bildergalerie-acc {
					left:auto;
					right:64px;
					position:absolute;
					width:50px;
					height:50px;
					color:transparent;
					background:url(../images/icon_arrow_headergfx_prev.png), #f4f1eb;
					background-repeat:no-repeat;
					background-position:center center;
					transition: all 0.2s ease-in-out;
					opacity:1;
					display:inline;
				}
				
				.jcarousel-control-next-bildergalerie-acc {
					left:auto;
					right:0;
					position:absolute;
					width:50px;
					height:50px;
					color:transparent;
					background:url(../images/icon_arrow_headergfx_next.png), #f4f1eb;
					background-repeat:no-repeat;
					background-position:center center;
					transition: all 0.2s ease-in-out;
					opacity:1;
					display:inline;
				}
	
	/* |||||||||| Ende :: ACCORDEON DETAILSEITE |||||||||| */
	
	/* |||||||||| Start :: OFFENER ZUSATZINHALT DETAILSEITE |||||||||| */
	
	.jcarousel-wrapper-bild-offener-zusatzinhalt{
		width:500px;
		height:333px;
		overflow:hidden;
		margin:0 0 40px 0;
		float:left;
		display:inline;
		overflow:hidden;
		z-index:2;
	}

		.jcarousel-wrapper-bild-offener-zusatzinhalt li{
			margin:0 0 0 0 ;
		}

			.bild_offener_zusatzinhalt_rahmen{
				width:500px;
				height:333px;
				overflow:hidden;
				text-align:center;
				margin-right:0;
				z-index:9998;
			}
			
				.bild_offener_zusatzinhalt_rahmen img{
					height:333px;
				}
				
				.bild_offener_zusatzinhalt_rahmen iframe{
					width:500px;
					height:333px;
				}
	
		.jcarousel-control-prev-offener-zusatzinhalt,
		.jcarousel-control-next-offener-zusatzinhalt	{
			position: absolute;
			bottom:40px;
			left:0;
			top:auto;
			bottom:20px;
			width:19px;
			height:30px;
		}
		
			.jcarousel-control-prev-offener-zusatzinhalt {
				left:20px;
				position:absolute;
				width:48px;
				height:48px;
				color:transparent;
				background:url(../images/icon_arrow_headergfx_prev.png), #ffffff;
				background-repeat:no-repeat;
				background-position:center center;
				transition: all 0.2s ease-in-out;
				opacity:1;
				display:inline;
			}
			
			.jcarousel-control-next-offener-zusatzinhalt {
				left:78px;
				position:absolute;
				width:48px;
				height:48px;
				color:transparent;
				background:url(../images/icon_arrow_headergfx_next.png), #ffffff;
				background-repeat:no-repeat;
				background-position:center center;
				transition: all 0.2s ease-in-out;
				opacity:1;
				display:inline;
			}
	
	.container_content_zusatz_txt{
		width:1260px;
		height:auto;
		margin:40px 0 0 0;
		padding:0 0 0 0; 
	}
	
	.container_content_zusatz_txt_100{
		width:100%;
		height:auto;
		margin:0 0 0 0;
		padding:0 0 0 0; 
	}
	
	.abstand_zusatz_offen{
		width:100%;
		height:auto;
		margin:20px 0 0 0;
		padding:0 0 0 0; 
	}
	
	.container_content_detail_txt_100{
		width:100%;
		height:auto;
		margin:40px 0 0 0;
		padding:0 0 0 0; 
	}
	
	.container_dlv{
		width:100%;
		height:auto;
		margin:40px 0 0 0;
		padding:0 0 0 0; 
	}
	
	.jcarousel-wrapper-content-bildergalerie-zusatzinhalt{
		width:1800px;
		height:225px;
		overflow:hidden;
		margin:40px 0 0 0;
		padding:68px 0 0 0;
		float:left;
		display:inline;
		overflow:hidden;
		z-index:2;
	}

		.jcarousel-wrapper-content-bildergalerie-zusatzinhalt li{
			margin:0 10px 0 0;
		}

			.rahmen_bilder_galerie_zusatzinhalt{
				width:291px;
				height:194px;
				overflow:hidden;
				text-align:center;
				margin-right:0;
				z-index:9998;
			}
			
				.rahmen_bilder_galerie_zusatzinhalt img{
					height:194px;
				}
		
		.jcarousel-control-prev-bildergalerie-zusatzinhalt,
		.jcarousel-control-next-bildergalerie-zusatzinhalt	{
			position: absolute;
			top:0;
			right:0;
			width:19px;
			height:30px;
		}
		
			.jcarousel-control-prev-bildergalerie-zusatzinhalt {
				left:auto;
				right:64px;
				position:absolute;
				width:50px;
				height:50px;
				color:transparent;
				background:url(../images/icon_arrow_headergfx_prev.png), #f4f1eb;
				background-repeat:no-repeat;
				background-position:center center;
				transition: all 0.2s ease-in-out;
				opacity:1;
				display:inline;
			}
			
			.jcarousel-control-next-bildergalerie-zusatzinhalt {
				left:auto;
				right:0;
				position:absolute;
				width:50px;
				height:50px;
				color:transparent;
				background:url(../images/icon_arrow_headergfx_next.png), #f4f1eb;
				background-repeat:no-repeat;
				background-position:center center;
				transition: all 0.2s ease-in-out;
				opacity:1;
				display:inline;
			}	
		
	/* |||||||||| Ende :: OFFENER ZUSATZINHALT DETAILSEITE |||||||||| */
	
	/* |||||||||| Start :: LISTE AKTUELLES / KARRIERE |||||||||| */
	
		.container_aktuelles_rahmen{
			width:880px;
			height:auto;
			margin:0 40px 40px 0;
			padding:40px 40px 100px 40px;
			overflow:hidden;
			box-sizing:border-box;
			border:1px solid #f4f1eb;
			background-color:#ffffff;
			transition:all 0.4s ease-in-out;
		}
		
		.container_aktuelles_rahmen span.headline_box{
			min-height:auto;
			height:auto;
		}
		
			.container_aktuelles_rahmen:hover {
				border:1px solid #b39d86;
				transition:all 0.4s ease-in-out;
			}
		
			.teaserbox_aktuelles{
				width:100%;
				height:auto;
				margin:30px 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
				box-sizing:border-box;
				transition:all 0.4s ease-in-out;
				opacity:1;
			}
			
				.linkbox_aktuelles{
					display:inline-block;
					position:absolute;
					bottom:40px;
					left:40px;
					width:61px;
					height:41px;
					margin:0 0 0 0;
					background:url(../images/icon_arrow_link.png);
					background-repeat:no-repeat;
					background-position:left top;
					clear:both;
				}
	
	/* |||||||||| Ende :: LISTE AKTUELLES / KARRIERE |||||||||| */
	
	/* |||||||||| Start :: LISTE ANSPRECHPARTNER |||||||||| */
	
		.container_ansprechpartner_rahmen{
			width:573px;
			height:auto;
			margin:0 40px 40px 0;
			padding:40px 40px 40px 40px;
			overflow:hidden;
			box-sizing:border-box;
			border:1px solid #f4f1eb;
			background-color:#ffffff;
			transition:all 0.4s ease-in-out;
		}
		
			.container_ansprechpartner_rahmen span.headline_box{
				height:auto;
				min-height:auto;
			}
		
			.picbox_ansprechpartner{
				width:493px;
				height:329px;
				margin:33px 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
				box-sizing:border-box;
				transition:all 0.4s ease-in-out;
			}
			
				.picbox_ansprechpartner img{
					width:auto;
					height:329px;
					transition:all 0.4s ease-in-out;
				}
			
			.teaserbox_ansprechpartner{
				width:493px;
				height:auto;
				margin:30px 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
				box-sizing:border-box;
				transition:all 0.4s ease-in-out;
			}
			
	/* |||||||||| Ende :: LISTE ANSPRECHPARTNER |||||||||| */
	
	/* |||||||||| Start :: KONTAKTFORMULAR |||||||||| */

	.container_form_outside{
		width:1800px;
		height:auto;
		padding:0 0 0 0;
		background-repeat:no-repeat;
		box-sizing:border-box;
	}
	
		.container_form_inside{
			width:1196px;
			height:auto;
			padding:0 0 0 0;
			margin:0 0 0 0;
			box-sizing:border-box;
		}
	
		.formular_angaben{
			width:1196px;
			height:auto;
			margin:51px 0 0 0;
			padding:0 0 0 0;
			box-sizing:border-box;
		}
		
			.container_form_fields_left{
				width:591px;
				height:auto;
				margin:0 0 0 0;
				padding:0 0 0 0;
				box-sizing:border-box;
			}
	
			.container_form_fields_right{
				width:591px;
				height:auto;
				margin:0 0 0 0;
				padding:0 0 0 0;
				box-sizing:border-box;
			}
	
			input.eingabe_box_kontakt{
				width:591px;
				height:54px;
				margin-bottom:10px;
				box-sizing:border-box;
				padding:15px 20px;
				background-color:#ffffff;
				border:1px solid #d0d0d0;
			}
			
			select.form_select{
				width:591px;
				height:54px;
				margin-bottom:10px;
				box-sizing:border-box;
				padding:15px 20px;
				background-color:#ffffff;
				border:1px solid #d0d0d0;
			}
			
			input.betreff_box_kontakt{
				width:591px;
				height:54px;
				margin-bottom:10px;
				box-sizing:border-box;
				padding:15px 20px;
				background-color:#ffffff;
				border:1px solid #d0d0d0;
			}
	
			textarea.nachricht_box_kontakt{
				width:591px;
				height:118px;
				margin-bottom:10px;
				box-sizing:border-box;
				padding:15px 20px;
				background-color:#ffffff;
				border:1px solid #d0d0d0;
				resize:none;
			}
	
		.text_datenschutz_kontakt{
			width:100%;
			margin-top:10px;
		}
	
			label.label_datenschutz_checkbox{
				margin:-4px 0 0 0;
				padding-top:0;
			}
			
		.checkbox:checked {
			width:16px;
			height:16px;
			background:url(../images/icon_check_list.png) no-repeat center, #ffffff;
			background-size:cover;
			vertical-align: middle;
			border:1px solid #b39d86;
			appearance:none;
			-webkit-appearance:none;
			outline:none;
			cursor:pointer;
		}
	
		input.kontaktformular_btn_kontakt {
			font-family:'Work Sans', Arial, Helvetica, sans-serif;
			color:#ffffff;
			font-size:1.125rem;
			line-height:1.125rem;
			font-weight:400;
			background-color:#b39d86;
			border:1px solid #b39d86;
			margin:20px 0 0 0;
			padding:15px 37px 17px 37px;
			box-sizing:border-box;
			transition:all 0.4s ease-in-out;
		}
		
		input.kontaktformular_btn_kontakt:hover {
			font-family:'Work Sans', Arial, Helvetica, sans-serif;
			color:#b39d86;
			font-size:1.125rem;
			line-height:1.125rem;
			font-weight:400;
			background-color:transparent;
			border:1px solid #b39d86;
			margin:20px 0 0 0;
			padding:15px 37px 17px 37px;
			box-sizing:border-box;
			transition:all 0.4s ease-in-out;
		}
	
	/* Ansprechpartner Kontaktformular */
	
	.container_ansp_rahmen{
		width:591px;
		height:246px;
		min-height:246px;
		padding:20px 20px;
		background:urL(../images/bg_aufzaehlungspunkte.png), #ffffff;
		background-repeat:no-repeat;
		background-position:left bottom;
		box-sizing:border-box;
		border:1px solid #d0d0d0;
	}
	
	/* Ansprechpartner Kontaktformular */
	
	/* Start :: reCaptcha */
	.container_rahmen_recaptcha{
		width:100%;
		margin:20px 0 0 0;
	}
	
	.box_frage{
		width:100%;
		margin:0 0 0 0;
	}
	
	.box_picture{
		width:100%;
		margin:0 0 10px 0;
	}
	
	.box_picture img{
		width:300px;
		margin:0 0 0 0;
	}
	
	.box_input{
		width:auto;
		margin:0 0 20px 0;
	}
	
	input.breite_capture{
		width:300px;
		height:60px;
		margin:0 0 0 0;
	}
	
	/* |||||||||| Ende :: KONTAKTFORMULAR |||||||||| */

	.margin_index{
		margin:30px 0 0 0;
	}
	
}